Subject: Offline Message from David Donaldson: Hello! I received a Swagger 5 for Chris
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 25 Dec 2021 20:50:46 -0000

From: David Donaldson <[email-masked]>
Phone: 8045029318
Location: Fredericksburg, United States
URL: https://swagtron.com/product/swagtron-swagger-5-folding-electric-scooter/
Department: SwagTron

Hello! I received a Swagger 5 for Christmas, but when I try to set up an account through the app, I click to send the verification code, but it gives me an error each time saying "email send fail." I've tried multiple email addresses, but I get the message each time. Is there a way to set up an account on the website that I can use to log into the app?

Thanks for your help!

----
Zopim
https://www.zopim.com